@font-face {
    font-family: 'poppins';
    src: url('poppins-bold-webfont.woff2') format('woff2'),
         url('poppins-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'poppins';
    src: url('poppins-light-webfont.woff2') format('woff2'),
         url('poppins-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'poppins';
    src: url('poppins-bolditalic-webfont.woff2') format('woff2'),
         url('poppins-bolditalic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'poppins';
    src: url('poppins-lightitalic-webfont.woff2') format('woff2'),
         url('poppins-lightitalic-webfont.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'poppins';
    src: url('poppins-regular-webfont.woff2') format('woff2'),
         url('poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppins';
    src: url('poppins-italic-webfont.woff2') format('woff2'),
    url('poppins-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
